body, p, td
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: smaller;
	}
	
SELECT 				{ 
					background-color: #990000; 
					color: #006666;
					font-size:16px; 
					border:0px; 
					}

H1 					{ 
					font-size:25px; 
					color:#FFFFCC; 
					font-weight:bold; 
					}

H2 					{ 
					font-size:18px; 
					color:#FFFFCC; 
					font-weight:bold; 
					}

H3 					{ 
					font-size:12px; 	
					color:#FFFFCC; 
					font-weight:bold; 
					}

DIV.link 			{ 
					font-size:14px; 
					color:#FFFFCC; 
					line-height:16px; 
					font-weight:bold; 
					}

DIV.title 			{ 
					font-size:18px; 
					color:#FFFFCC; 
					line-height:20px; 
					font-weight:bold; 
					margin-bottom: 6px;
					}

DIV.subtitle 		{ 
					font-size:15px; 
					color:#FFFFCC; 
					line-height:20px; 
					font-weight:bold; 
					margin-bottom: 6px;
					}

DIV.book 			{ 
					font-size:16px; 
					color:#FFFFCC; 
					line-height:20px; 
					font-style:italic;  
					}

DIV.text 			{ 
					font-size:11px; 
					color:#FFFFCC; 
					line-height:13px; 
					}

SPAN.text 			{ 
					font-size:11px; 
					color:#FFFFCC; 
					line-height:13px; 
					}

DIV.caption 		{ 
					font-size:10px; 
					color:#FFFFCC; 
					line-height:12px;
					font-style:italic;  
					}

DIV.xlead 			{ 
					font-size:11px; 
					color:#FFFFCC; 
					line-height:16px; 
					}

DIV.purple 			{ 
					font-size:11px; 
					color:#99CCFF; 
					line-height:13px; 
					font-weight:bold; 
					}

P.listen 			{ 
					font-size:10px; 
					margin-left: 22px; 
					}

P.next 				{ 
					font-size:10px; 
					font-weight:bold; 
					}

P.submit 			{ 
					font-size:10px; 
					color:#006666; 
					font-weight:bold; 
					}

P.copyright 		{ 
					font-size:10px; 
					color:#FF6633; 
					font-weight:bold; 
					}

P.caption 			{ 
					font-size:10px; 
					color:#006666; 
					font-weight:bold; 
					margin-top: 12px; 
					}

P.rundown 			{		 
					font-size:12px; 
					color:#FFFFCC; 
					margin-top: 12px; 
					}

A:link 				{ 
					font-size:11px; 
					color:#FFFF66; 
					font-weight:bold; 
					text-decoration:none; 
					}

A:hover 			{ 
					font-size:11px; 
					color:#99CCFF; 
					font-weight:bold; 
					text-decoration:none; 
					}

A:visited			{ 
					font-size:11px; 
					color:#FFFF66; 
					font-weight:bold; 
					text-decoration:none; 
					}
					
P.thinnav 			{ 
					font-family:Verdana, Sans Serif; 
					font-size:11px; 
					color:#FFFF66; 
					font-weight:normal; 
					margin:0px; 
					}

A.thinnav, A.thinnav:hover	
					{ 
					color:#FFFF66; 
					font-size:11px
					text-decoration:underline; 
					font-weight:normal; 
					}
	
A.thinnav:visited	{ 
					color:#FFFF66;  
					font-size:10px
					text-decoration:none; 
					font-weight:normal; 
					}